pack_iputw(3)

NAME
pack_iputw - Like pack_putc(), but using 16-bit Intel byte ordering words. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int pack_iputw(int c, PACKFILE *f);

DESCRIPTION
Like pack_putc, but writes a 16-bit word to a file, using Intel byte ordering (least significant byte first, a.k.a. little-endian).

SEE ALSO
pack_putc(3)